.photogallery-widget{
  margin:15px 0;
  padding:0 0 15px;
  border-bottom:1px solid #bbb;
  position:relative;
  }
  .photogallery-widget .page-navigation{
    text-align:center;
    position:absolute;
    z-index:12;
    top:0;
    left:0;
    width:100%;
    }
    .photogallery-widget .page-navigation li{
      display:inline-block;
      margin:0 5px 0 0;
      }
      * html .photogallery-widget .page-navigation li{
        zoom:1;
        display:inline;
        position:relative;
        }
      *+html .photogallery-widget .page-navigation li{
        zoom:1;
        display:inline;
        position:relative;
        }
      .photogallery-widget .page-navigation li.selected a{
        background-color:#e1a02d;
        }
      .photogallery-widget .page-navigation li a{
        text-decoration:none;
        float:left;
        width:19px;
        height:19px;
        background-color:#bbb;
        color:#484848;
        text-align:center;
        font:12px/19px Arial,sans-serif;
        
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
        -ie-border-radius:3px;
        -o-border-radius:3px;
        border-radius:3px;
        }
  .photogallery-widget .wrapper{
    overflow:hidden;
    position:relative;
    zoom:1;
    }
    * html .photogallery-widget .wrapper{
      width:902px;
      }
    .photogallery-widget .wrapper .inner-wrapper{
      width:25000px; 
      position:relative;
      left:0;
      top:0;
      }
  .photogallery-widget:after{
    content:".";
    display:block;
    clear:both;
    text-indent:-9000px;
    height:0;
    line-height:0;
    font-size:0;
    overflow:hidden;
    }
  * html .photogallery-widget{
    zoom:1;
    }
  *+html .photogallery-widget{
    zoom:1;
    }
  .double-line .four-photo-wrapper{
    width:904px;
    float:left;
    overflow:hidden;
    }	
  .photogallery-widget article{
    width:226px;
    float:left;
    }
    .photogallery-widget article figure{
      margin:0 0 10px;
      }
      .photogallery-widget article figure img{
        display:block;
        }
    .photogallery-widget article ul{
      display:block;
      }
      .photogallery-widget article ul li{
        float:left;
        display:block;
        margin:0 10px 10px 0;
        }
        .photogallery-widget article ul li img{
          display:block;  
          }
    .photogallery-widget article a{
      text-decoration:none;
      color:#000;
      }
    .photogallery-widget article .count{
      color:#900022;
      }
    .photogallery-widget article time{
      color:#a8a8a8;
      font:10px/16px Tahoma,sans-serif;
      display:block;
      }
    .photogallery-widget article .title{
      font:12px/16px Arial,sans-serif;
      min-height:48px;
      margin:0 0 10px;
      }
      * html .photogallery-widget article .title{
        height:48px;
        }